#include "../lvgl/lvgl.h"
#include "../lv_ex_conf.h"
#ifndef LV_ATTRIBUTE_MEM_ALIGN
#define LV_ATTRIBUTE_MEM_ALIGN
#endif

const LV_ATTRIBUTE_MEM_ALIGN uint8_t flower_icon_alpha_map[] = {
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x9d, 0xff, 0xd9, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x6f, 0xff, 0xff, 0xff, 0xf6, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0xff, 0xff, 0xff, 0xff, 0xff, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 0xff, 0xff, 0xff, 0xff, 0xff, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x1c, 0xff, 0xff, 0xff, 0xff, 0xff, 0xc1, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x17, 0xbb, 0xa6, 0x00, 0x00, 0x1d, 0xff, 0xff, 0xff, 0xff, 0xff, 0xd1, 0x00, 0x00, 0x6a, 0xbb, 0x71, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x01, 0xdf, 0xff, 0xff, 0xc1, 0x00, 0x1d, 0xff, 0xff, 0xff, 0xff, 0xff, 0xd1, 0x00, 0x2c, 0xff, 0xff, 0xfd, 0x10, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x1f, 0xff, 0xff, 0xff, 0xfd, 0x20, 0x1d, 0xff, 0xff, 0xff, 0xff, 0xff, 0xd1, 0x02, 0xdf, 0xff, 0xff, 0xff, 0xf2, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x01, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xc1, 0x1b, 0xff, 0xff, 0xff, 0xff, 0xff, 0xb0, 0x1c, 0xff, 0xff, 0xff, 0xff, 0xfd, 0x10, 0x00, 0x00, 
  0x00, 0x00, 0x07, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa, 0x09, 0xff, 0xff, 0xff, 0xff, 0xff, 0x90, 0xaf, 0xff, 0xff, 0xff, 0xff, 0xff, 0x70, 0x00, 0x00, 
  0x00, 0x00, 0x0b, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x56, 0xff, 0xff, 0xdd, 0xff, 0xff, 0x65, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xa0, 0x00, 0x00, 
  0x00, 0x00, 0x1b, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe5, 0xff, 0xf7, 0x00, 0x7f, 0xff, 0x5e, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xc1, 0x00, 0x00, 
  0x00, 0x00, 0x0a, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa, 0xdf, 0xd2, 0x00, 0x2d, 0xfd, 0xaf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xa0, 0x00, 0x00, 
  0x00, 0x00, 0x06, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfd, 0xdf, 0xc0, 0x00, 0x0c, 0xfd, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x60, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0xcf, 0xff, 0xff, 0xff, 0xf5, 0x3b, 0xff, 0xdf, 0xc0, 0x00, 0x0c, 0xfd, 0xff, 0xb3, 0x6f, 0xff, 0xff, 0xff, 0xfd, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x1d, 0xff, 0xff, 0xff, 0x50, 0x00, 0x6f, 0xff, 0xc0, 0x00, 0x0c, 0xff, 0xf6, 0x00, 0x06, 0xff, 0xff, 0xff, 0xd1, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x02, 0xcf, 0xff, 0xff, 0x30, 0x00, 0x05, 0xff, 0xc0, 0x00, 0x1c, 0xff, 0x50, 0x00, 0x03, 0xff, 0xff, 0xfc, 0x20, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x1a, 0xff, 0xff, 0xb0, 0x00, 0x00, 0x8f, 0xd2, 0x00, 0x2d, 0xf8, 0x00, 0x00, 0x0b, 0xff, 0xff, 0xa1, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x11, 0x11, 0x10, 0x5e, 0xff, 0xf6, 0x00, 0x00, 0x0c, 0xe3, 0x00, 0x3e, 0xc0, 0x00, 0x00, 0x6f, 0xff, 0xe5, 0x01, 0x11, 0x11, 0x00, 0x00, 
  0x00, 0x48, 0xcd, 0xdd, 0xb9, 0x65, 0xad, 0xff, 0x50, 0x00, 0x01, 0xd5, 0x00, 0x5d, 0x10, 0x00, 0x05, 0xff, 0xda, 0x56, 0x9b, 0xdd, 0xdc, 0x84, 0x00, 
  0x06, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdd, 0xdf, 0xf8, 0x00, 0x00, 0x56, 0x00, 0x74, 0x00, 0x00, 0x8f, 0xfd, 0xdd, 0xff, 0xff, 0xff, 0xff, 0xff, 0x60, 
  0x2f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xc1, 0x00, 0x03, 0x00, 0x31, 0x00, 0x1c, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf2, 
  0x9f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdc, 0xcc, 0xcd, 0xed, 0x50, 0x02, 0x42, 0x00, 0x14, 0xde, 0xdc, 0xcc, 0xcd, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 
  0xdf, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x20, 0x00, 0x02, 0x35, 0x63, 0x2e, 0xfd, 0x10, 0x36, 0x53, 0x21, 0x00, 0x02, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xfd, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xd0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x4f, 0xff, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0d, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xff, 0xff, 0xff, 0xff, 0xff, 0xd0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2d, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0d, 0xff, 0xff, 0xff, 0xff, 0xff, 
  0xdf, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x20, 0x00, 0x12, 0x35, 0x73, 0x01, 0x40, 0x00, 0x36, 0x53, 0x20, 0x00, 0x02, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xfd, 
  0x9f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdc, 0xcc, 0xcd, 0xed, 0x41, 0x00, 0x00, 0x00, 0x15, 0xde, 0xdc, 0xcc, 0xcd, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 
  0x2f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xc1, 0x00, 0x13, 0x00, 0x31, 0x00, 0x1c, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf2, 
  0x06, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdd, 0xdf, 0xf8, 0x00, 0x00, 0x46, 0x00, 0x65, 0x00, 0x00, 0x8f, 0xfd, 0xdd, 0xff, 0xff, 0xff, 0xff, 0xff, 0x60, 
  0x00, 0x48, 0xcd, 0xdd, 0xb9, 0x65, 0xad, 0xff, 0x50, 0x00, 0x01, 0xd5, 0x00, 0x5d, 0x10, 0x00, 0x05, 0xff, 0xda, 0x56, 0x9b, 0xdd, 0xdc, 0x84, 0x00, 
  0x00, 0x00, 0x11, 0x11, 0x00, 0x5e, 0xff, 0xf6, 0x00, 0x00, 0x0c, 0xe3, 0x00, 0x3e, 0xc0, 0x00, 0x00, 0x6f, 0xff, 0xe5, 0x00, 0x11, 0x11, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x1a, 0xff, 0xff, 0xb0, 0x00, 0x00, 0x8f, 0xd2, 0x00, 0x2d, 0xf8, 0x00, 0x00, 0x0b, 0xff, 0xff, 0xa1, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x02, 0xcf, 0xff, 0xff, 0x30, 0x00, 0x05, 0xff, 0xc1, 0x00, 0x0c, 0xff, 0x50, 0x00, 0x03, 0xff, 0xff, 0xfb, 0x20, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x2d, 0xff, 0xff, 0xff, 0x60, 0x00, 0x6f, 0xff, 0xc0, 0x00, 0x0c, 0xff, 0xf6, 0x00, 0x06, 0xff, 0xff, 0xff, 0xd1, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0xcf, 0xff, 0xff, 0xff, 0xf6, 0x3b, 0xff, 0xdf, 0xc0, 0x00, 0x0c, 0xfd, 0xff, 0xb3, 0x6f, 0xff, 0xff, 0xff, 0xfc, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x06, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfd, 0xdf, 0xc0, 0x00, 0x0c, 0xfd, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x60, 0x00, 0x00, 
  0x00, 0x00, 0x0a, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa, 0xdf, 0xd2, 0x00, 0x2d, 0xfd, 0xaf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xa0, 0x00, 0x00, 
  0x00, 0x00, 0x1b, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe5, 0xff, 0xf7, 0x00, 0x7f, 0xff, 0x5e, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xc1, 0x00, 0x00, 
  0x00, 0x00, 0x0b, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x56, 0xff, 0xff, 0xdd, 0xff, 0xff, 0x65, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xb0, 0x00, 0x00, 
  0x00, 0x00, 0x07, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa, 0x09, 0xff, 0xff, 0xff, 0xff, 0xff, 0x90, 0xaf, 0xff, 0xff, 0xff, 0xff, 0xff, 0x70, 0x00, 0x00, 
  0x00, 0x00, 0x01, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xc1, 0x1b, 0xff, 0xff, 0xff, 0xff, 0xff, 0xb0, 0x1b, 0xff, 0xff, 0xff, 0xff, 0xfd, 0x10, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x1f, 0xff, 0xff, 0xff, 0xfd, 0x20, 0x1d, 0xff, 0xff, 0xff, 0xff, 0xff, 0xd1, 0x02, 0xdf, 0xff, 0xff, 0xff, 0xf2, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x02, 0xdf, 0xff, 0xff, 0xd1, 0x00, 0x1d, 0xff, 0xff, 0xff, 0xff, 0xff, 0xd1, 0x00, 0x1c, 0xff, 0xff, 0xfd, 0x20, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x17, 0xac, 0xa6, 0x00, 0x00, 0x1d, 0xff, 0xff, 0xff, 0xff, 0xff, 0xd1, 0x00, 0x00, 0x6a, 0xcb, 0x71, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x1c, 0xff, 0xff, 0xff, 0xff, 0xff, 0xc1, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 0xff, 0xff, 0xff, 0xff, 0xff, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0xff, 0xff, 0xff, 0xff, 0xff, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x6f, 0xff, 0xff, 0xff, 0xf6, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x9d, 0xff, 0xd9, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};

lv_img_dsc_t flower_icon_alpha = {
  .header.always_zero = 0,
  .header.w = 50,
  .header.h = 50,
  .data_size = 1250,
  .header.cf = LV_IMG_CF_ALPHA_4BIT,
  .data = flower_icon_alpha_map,
};
